html, body {height: 100%;}
body {background:#0b1724 url(../images/bg-body.gif) left top repeat-x;font-family:Arial, sans-serif;font-size:12px;}
#container {margin:0 auto;width:943px;min-height:100%;height:auto !important;height: 100%;margin: 0 auto -54px;background:transparent url(../images/wrapShadow.png) left top repeat-y;}

#top-shadow {height:23px;background:transparent url(../images/top-shadow.gif) left bottom no-repeat;}
#wrapper {width:901px;padding:0 20px 0 21px;}

/*inside wrapper*/
#header {background:#fff url(../images/top-header.jpg) no-repeat;height:75px;}
#header-cco {background:#fff url(../images/top-header-cco.jpg) no-repeat;height:55px;}
/*#visu {height:158px;}*/
#visu #presence-selector img {width:901px;}
/** presence system **/
#visu {width:901px;height: auto;/*height:284px;*/margin-top:46px;background-position:top left;position:relative;}
#presence-selector {position: absolute;left:50px;top:64px;text-transform:uppercase;color:#fff;font-size:14px;width:310px;text-align:center;}
#presence-selector a:link,
#presence-selector a:visited{
  background: transparent url('../images/bg-presence-selector.png') left top no-repeat;
  width: 123px;
  height: 40px;
  padding: 0 6px 7px 0;
  display: inline-block;
  /*float: left;*/
  color: #fff;
  line-height: 40px;
  margin: 0 10px 14px;
}
#presence-selector a:hover {
  background-position: 0 -46px;
}
#presence-selector .intro {
  margin-bottom: 30px;
}
.select-presence {
  line-height: 45px;
  position: relative;
}
.select-presence .arrow {
  position: absolute;
  right: 15px;
  top: 8px;
  cursor: pointer;
}
.select-presence .value {
  background: transparent url('../images/bg-presence-city-selector.png') left top no-repeat;
  width: 420px;
  height: 47px;
  cursor: pointer;
}
.select-presence .intro {
  font-size: 24px;
}
.select-presence .select {
  line-height: 28px;
  display: none;
  z-index: 3;
}
.select-presence a:link,
.select-presence a:visited {
  color: #fff;
  font-size: 14px;
}
#country-selector {
  position: absolute;
  left:50px;
  top:35px;
  color:#fff;
  font-size:14px;
  text-align:center;
  z-index: 2;
}
#country-selector .select {
  position: absolute;
  left: 0px;
  top: 48px;
  width: 418px;
  background: #598ba8;
  border: 1px solid #4a6781;
}
#country-selector .select a:link,
#country-selector .select a:visited {
  display: block;
}
#country-selector .select a:hover {
  background-color: #abd3e7;
}
#country-selector .intro {
  font-size: 24px;
  margin-bottom: 40px;
  text-transform: uppercase;
}
.presence-separator {
  background: transparent url('../images/presence-separator.png') left top no-repeat;
  width: 427px;
  height: 1px;
  margin: 25px auto;
}

#content-wrap, #content-homewrap {overflow:hidden;}
#content-wrap #colLeft {width:605px;float:left;padding:10px 20px 0 20px;margin-bottom:30px;}
#content-homewrap #colLeft {width:625px;float:left;padding:10px 0 0 20px;margin-bottom:30px;}
#colRight {width:245px;float:right;border-left:1px dotted #d4d4d4;padding:10px 0 30px 10px;}
#content-homewrap #colRight {border-left:0;}
#push {clear:both;height:52px;}

#footer {border-top:2px solid #DF0024;background-color:#364c62;width:901px;margin:2px auto 0;height:40px;padding-top:10px;}
